t:or (in titlepage.subrules mode)
Prev | Part 4. Titlepage Template Stylesheet Reference | Next

## t:or (in titlepage.subrules mode)

t:or (in titlepage.subrules mode) — Process the t:or special rule in titlepage.subrules mode

## Synopsis

    <xsl:template match="t:or" mode="titlepage.subrules"/>

## Description

The titlepage.subrules mode doesn't apply to t:or, so just reprocess this node in the normal mode.

Prev | Up | Next
t:or | Home | element-or-list